body{
    margin:0;
    background:#eef2f7;
    font-family:'Poppins',sans-serif;
}

.sidebar{
    width:250px;
    height:100vh;
    position:fixed;
    background:#0B6E4F;
    color:white;
    left:0;
    top:0;
    padding:20px;
}

.sidebar h3{
    text-align:center;
    margin-bottom:30px;
}

.sidebar a{
    color:white;
    display:block;
    padding:12px;
    text-decoration:none;
    border-radius:10px;
    margin-bottom:10px;
    transition:.3s;
}

.sidebar a:hover{
    background:#27AE60;
}

.content{
    margin-left:270px;
    padding:15px;
}

.navbar-custom{
    background:white;
    border-radius:20px;
    padding:25px;
    margin-bottom:25px;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
}

.title-green{
    color:#0B6E4F;
    font-weight:700;
}

.card-dashboard{
    min-height:120px;
    border:none;
    border-radius:20px;
    color:white;
    box-shadow:0 5px 15px rgba(0,0,0,.1);
    transition:.3s;
}


.card-dashboard:hover{
    transform:translateY(-5px);
}

.bg-soal{
    background:linear-gradient(135deg,#0B6E4F,#27AE60) !important;
    color:rgb(2, 249, 249) !important;
}

.bg-peserta{
    background:linear-gradient(135deg,#0d6efd,#4f9dff) !important;
    color:white !important;
}

.rata-card{
    background:linear-gradient(135deg,#0d6efd,#4f9dff);
    color:white;
    border:none;
    border-radius:20px;
}

.nilai-rata{
    font-size:80px;
    font-weight:bold;
}

.card{
    border:none;
    border-radius:20px;
}

.table{
    margin-top:10px;
}

@media(max-width:768px){

    .sidebar{
        width:100%;
        height:auto;
        position:relative;
    }

    .content{
        margin-left:0;
    }

    .nilai-rata{
        font-size:50px;
    }
}

/* WARNA CARD DASHBOARD */

/* Total Soal */
.bg-soal{
    background:linear-gradient(135deg,#198754,#20c997) !important;
    color:white !important;
}

/* Total Peserta */
.bg-peserta{
    background:linear-gradient(135deg,#198754,#20c997) !important;
    color:white !important;
}

/* Total Hasil */
.bg-hasil{
    background:linear-gradient(135deg,#198754,#20c997) !important;
    color:white !important;
}

/* Peserta Lulus */
.bg-lulus{
    background:linear-gradient(135deg,#198754,#20c997) !important;
    color:white !important;
}

/* Peserta Tidak Lulus */
.bg-tidak{
    background:linear-gradient(135deg,#dc3545,#ff6b6b) !important;
    color:white !important;
}

/* ICON */

.stat-icon{
    font-size:40px;
    opacity:0.3;
}

/* ANGKA */

.jumlah{
    font-size:32px;
    font-weight:bold;
}

/* CARD RATA-RATA */

.rata-card{
    background:linear-gradient(
        135deg,
        #198754,
        #20c997
    ) !important;

    color:white;
    border:none;
}

.nilai-rata{
    font-size:50px;
    font-weight:bold;
}

body{
    overflow:hidden;
}

.content{
    height:100vh;
    overflow:hidden;
}

.sidebar a.active{
    background:#27AE60;
    border-radius:10px;
    margin:5px 10px;
}

.table th{
    vertical-align:middle;
}

.table td{
    vertical-align:middle;
}

.card{
    border-radius:15px;
}

.card-header{
    border-top-left-radius:15px !important;
    border-top-right-radius:15px !important;
}